=== debian/control ===
Source: jolicloud-webapp-thsrs
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thsrs
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ironicsans.com/thsrs/
Description: Jolicloud web application for Thsrs
 The Thsrs web site running in a simple Jolicloud window.
